import request from '@/utils/request'

export function createItem(data) {
  return request({
    url: '/mall-integral-obtain/festival/add',
    method: 'post',
    data
  })
}

export function updateItem(data) {
  return request({
    url: '/mall-integral-obtain/festival/edit',
    method: 'post',
    data
  })
}

export function list(query) {
  return request({
    url: '/mall-integral-obtain/festival/page',
    method: 'get',
    params:query
  })
}

export function state(query) {
  return request({
    url: '/mall-integral-obtain/festival/modify/status',
    method: 'post',
    params:query
  })
}




